/*--------------------------------------------------------*/
/*typography*/
/*--------------------------------------------------------*/
a:active,
a:hover {
    text-decoration: none;
}
p {
    word-wrap: break-word;
}
hr{
    margin-top: 10px;
    margin-bottom: 10px;
}

.header-top-bar .h1, .header-top-bar .h2, .header-top-bar .h3, 
.header-top-bar h1, .header-top-bar h2, .header-top-bar h3{
    margin-top: 12px;
}
/*--------------------------------------------------------*/
/*typography*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*form*/
/*--------------------------------------------------------*/
form .required label:after {
    color: #e32;
    content: '*';
    display:inline;
    font-weight: bold;
}
form .form-group{
    margin-bottom: 20px;
}
form input.form-control, form textarea.form-control, form select.form-control{
    height: auto;
    padding: 10px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
form select.form-control{
    height: 40px;
    padding: 10px 10px;
}
form select.form-control option{
    padding: 10px;
}
form label {
    font-weight: normal;
    margin-bottom: 15px;
    min-height: 15px;
}
.btn{
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border: none;
    margin-right: 20px;
}
.btn-default, .btn-primary{
    padding: 10px 16px;
}
.btn-default:hover, .btn-default:active, .btn-default:focus, .btn-default:active:focus{
    border: none;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus{
    border: none;
}
.chosen-container-single .chosen-single, .chosen-container .chosen-drop{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.chosen-container-single .chosen-single{
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
.chosen-container-single .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single{
    height: auto;
    padding: 5px 10px;
    border-width: 2px;
    border-style: solid;
    background-image: none;
}
.chosen-container-single .chosen-single span{
    margin-right: 10px;
}
.chosen-container .chosen-drop{
    border-width: 1px;
    border-style: solid;
}
.chosen-container .chosen-drop, .chosen-container-active.chosen-with-drop .chosen-single{
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.chosen-container .chosen-drop{
    width: auto;
    min-width: 100%;
}
.chosen-container .chosen-results{
    padding-left: 0;
    padding-right: 0;
    margin: 0;
    width: 100%;
    float: left;
}
.chosen-container .chosen-results li{
    padding: 10px 5px;
}
.chosen-container .chosen-results li.active-result.result-selected, .chosen-container .chosen-results li.active-result.highlighted{
    background-image: none;
}
.chosen-container-single .chosen-single div{
    width: 16px;
}
.chosen-container-single .chosen-single div b{
    background-position: 0 8px;
}
/*--------------------------------------------------------*/
/*form*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*bootstrap*/
/*--------------------------------------------------------*/
.navbar{
    margin-bottom: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-width: 0;
}
.dropdown-menu{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.dropdown-menu>li>a {
    padding: 10px 15px;
}
.breadcrumb{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.page-header {
    padding-bottom: 20px;
    margin: 20px 0 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
blockquote .small:before, blockquote footer:before, blockquote small:before{
    content: '';
}
.pagination>li>a, .pagination>li>span{
    border: none;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    margin: 2px;
}
.btn-group{
    padding: 10px 15px;
}
.btn-group.open .dropdown-toggle{
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.top-dropdown-menu{
    padding: 0px;
}
.top-dropdown-menu button{
    margin-right: 10px;
    padding: 8px;
}
.modal-header{
    border-bottom: none;
}
.modal-content{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.modal-footer{
    border-top: none;
}

.panel-group .panel {
    border-radius: 0;
}
.panel-default>.panel-heading {
    border: none;
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: none;
}

.panel {
    border: none;
    border-radius: 0;
    margin-bottom: 20px;
}
.panel-heading {
    padding: 20px;
    border: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.media-center, .media>.pull-center img{
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}
.media>.pull-center{
    position: relative;
}
.media>.pull-center blockquote{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    border-left-width: 10px;
    border-left-style: solid;
    padding-top: 20px;
    padding-bottom: 20px;
}
.media-left, .media>.pull-left{
    padding-right: 20px;
}

.media-right, .media>.pull-right {
    padding-left: 20px;
    padding-bottom: 20px;
}
/*--------------------------------------------------------*/
/*bootstrap*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*custom typography*/
/*--------------------------------------------------------*/
.nav-tabs-3 .table>thead>tr, .nav-tabs-3 .table>tbody>tr>td:nth-child(1),
.nav-tabs-3 .table>tbody>tr>td .content-table-tags{
    text-transform: uppercase;
}
.nav-tabs-3 .table>tbody>tr>td, .nav-tabs-3 .table>tbody>tr>th, 
.nav-tabs-3 .table>tfoot>tr>td, .nav-tabs-3 .table>tfoot>tr>th, 
.nav-tabs-3 .table>thead>tr>td, .nav-tabs-3 .table>thead>tr>th{
    padding: 20px;
}
.nav-tabs-3 .table>tbody>tr>td h3{
    margin-top: 0;
}
.nav-tabs-3 .table>tbody>tr>td .content-table-tags a, .conference-tab-table .table>tbody>tr>td .content-table-tags a{
    margin-right: 20px;
}
.nav-tabs-3 .table>tbody>tr{
    border-left-width: 10px;
    border-left-style: solid;
    border-left-color: transparent;
}
.nav-tabs-3 .nav-tabs>li>a {
    padding: 20px 15px;
    margin-right: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.nav-tabs-3 .nav-tabs-3-speaker{
    margin-bottom: 20px;
}
.nav-tabs-3-speaker .user-profile-picture{
    height: 180px;
    width: 166px;
    border-width: 1px;
    border-style: solid;
}
.nav-tabs-3-speaker .user-profile-picture a{
    display: block;
    width: 100%;
}
.nav-tabs-3-speaker .user-profile-picture img{
    width: auto;
    height: 178px;
    margin: auto;
    display: block;
}
.nav-tabs-3-speaker .user-profile-picture i{
    margin: 15% 20%;
}
.nav-tabs{
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.nav-tabs-1 .nav-tabs>li>a {
    padding: 12px 6px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.nav-tabs-1 .tab-content{
    padding-top: 10px;
}
.nav-tabs-1 .tab-content .radio-inline{
    padding-right: 10px;    
}
.nav-tabs-1 .tab-content .radio-inline label{
    margin-top: 0;
    margin-bottom: 0;
}

.nav-tabs-2 .nav-tabs{
    margin-bottom: 20px;
}
.nav-tabs-2 .nav-tabs>li.active{
    border-bottom-width: 3px;
    border-bottom-style: solid;
    margin-bottom: 0;
}
.nav-tabs-2 .nav-tabs>li.active a{
    border: none;
}
.nav-tabs-2 .nav-tabs>li>a {
    padding: 15px 12px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
/*--------------------------------------------------------*/
/*custom typography*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*uppercase*/
/*--------------------------------------------------------*/
.page-title h1, .page-title h2, .page-title h3, .page-title h4, .page-title h5, .page-title h6,
.btn{
    text-transform: uppercase;
}
/*--------------------------------------------------------*/
/*uppercase*/
/*--------------------------------------------------------*/